/* Modal Overlay */
.modal-overlay {
    display: none; /* O modal está escondido por padrão */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1000;
}

/* Modal Container */
.modal-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 8px;
    width: 90%;
    max-width: 600px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
}

/* Modal Header */
.modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}

.modal-header h2 {
    margin: 0;
    font-size: 20px;
}

.close-modal {
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

/* Download Buttons */
.contract-option {
    margin-bottom: 20px;
}

.download-btn {
    display: inline-block;
    padding: 10px 15px;
    background-color: #007BFF;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background 0.3s;
}

.download-btn:hover {
    background-color: #0056b3;
}
.desktop-super
{
	display:inline-block!important;
}

.tela-colunas,
.tela
{
	padding:0 40px;
}

.meio .banners .indice
{
	right:350px;
}

.meio .banners .lista
{
	display:block;
}

.home .meio .plano .planos .anterior,
.home .meio .plano .planos .proxima
{
	display:none;
}

.topo .pre
{
	display:block;
}

.topo .pos .menu-local,
.topo .pos .menu-abrir
{
	display:none;
}

.topo .pos .menu
{
	display:block;
	margin-top:20px;
}

.topo .pos .menu li
{
	margin-right:24px;
}

.topo .pos .menu .extra
{
	display:none;
}

#planos .meio .tela-colunas .esquerda
{
	float:left;
	width:50%;
	padding:40px 20px 40px 0;
}

#planos .meio .tela-colunas .direita
{
	float:right;
	width:50%;
	padding:40px 0 40px 20px;
}

